/usr/bin/fmtutil-sys --enablefmt xelatex/xetex
/usr/bin/fmtutil-sys --enablefmt xetex/xetex
/usr/bin/fmtutil-sys --enablefmt xelatex-dev/xetex
if [ ! -f /var/lib/texmf/postinstall/texlive.rebuild_all_fmts ]
then
/usr/bin/fmtutil-sys --byfmt xelatex
/usr/bin/fmtutil-sys --byfmt xelatex-dev
/usr/bin/fmtutil-sys --byfmt xetex
fi
